## paleomix 1.2.7

=== debian/changelog ===
paleomix (1.2.7-1) unstable; urgency=medium

  * Initial release (Closes: #855900)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Feb 2017 11:39:23 +0100
