=== debian/control ===
Source: paleomix
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python,
               python-setuptools,
               python-coverage,
               python-flexmock,
               python-nose,
               python-pysam,
               python-setproctitle,
               default-jre-headless,
               bowtie2,
               rsync
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/paleomix.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/paleomix.git
Homepage: http://geogenetics.ku.dk/publications/paleomix

Package: paleomix
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         adapterremoval,
         bedtools,
         bowtie2,
         bwa,
         bcftools,
         examl,
         mafft,
         mapdamage,
         phylip,
         picard-tools,
         r-base-core,
         radiant,
         raxml,
         samtools,
         python-coverage,
         python-flexmock
Description: pipelines and tools for the processing of ancient and modern HTS data
 The PALEOMIX pipelines are a set of pipelines and tools designed to aid
 the rapid processing of High-Throughput Sequencing (HTS) data: The BAM
 pipeline processes de-multiplexed reads from one or more samples,
 through sequence processing and alignment, to generate BAM alignment
 files useful in downstream analyses; the Phylogenetic pipeline carries
 out genotyping and phylogenetic inference on BAM alignment files, either
 produced using the BAM pipeline or generated elsewhere; and the Zonkey
 pipeline carries out a suite of analyses on low coverage equine
 alignments, in order to detect the presence of F1-hybrids in
 archaeological assemblages. In addition, PALEOMIX aids in metagenomic
 analysis of the extracts.
 .
 The pipelines have been designed with ancient DNA (aDNA) in mind, and
 includes several features especially useful for the analyses of ancient
 samples, but can all be for the processing of modern samples, in order
 to ensure consistent data processing.
