## paleomix 1.2.12

=== debian/changelog ===
paleomix (1.2.12-1) unstable; urgency=medium

  * New upstream version
  * Exclude one test that strangely fails
  * d/rules: do not parse d/changelog
  * debhelper 11
  * Standards-Version: 4.1.3

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2018 12:01:36 +0100
