=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python,
                python-setuptools,
@@ -15,7 +15,7 @@
                default-jre-headless,
                bowtie2,
                rsync
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/paleomix.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/paleomix.git
 Homepage: http://geogenetics.ku.dk/publications/paleomix
