=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,11 @@
 #!/usr/bin/make -f
 
-DEBPKGNAME     := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')
+include /usr/share/dpkg/default.mk
 
 # DH_VERBOSE := 1
 export LC_ALL=C.UTF-8
+
+export PYBUILD_TEST_ARGS = --exclude='(test_requirementobj__version__command_not_executable)'
 
 %:
 	dh $@ --with python2 --buildsystem=pybuild
@@ -34,9 +36,9 @@
 	# since tests dir contains empty files which are used afterwards for
 	# testing and dh_installdocs is ignoring empty files we need to make
 	# sure all files are really copied
-	rsync -a -v tests debian/$(DEBPKGNAME)/usr/share/doc/$(DEBPKGNAME)
+	rsync -a -v tests debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)
 	# test runner is seeking for paleomix modules in source - we use inside the installed package
-	sed -i 's:(find paleomix -mindepth 1:(find /usr/lib/python2.7/dist-packages/paleomix -mindepth 1:' debian/*/usr/share/doc/*/tests/run
+	### sed -i 's:(find paleomix -mindepth 1:(find /usr/lib/python2.7/dist-packages/paleomix -mindepth 1:' debian/*/usr/share/doc/*/tests/run
 	#echo "======  Also empty files belong to the docs ======"
 	#find debian -name "empty_file*"
 	#find debian -name "timestamp_*"
