## paleomix 1.2.13.2

=== debian/changelog ===
paleomix (1.2.13.2-1) unstable; urgency=medium

  * Should be architecture any since it build-depends on the amd64-only
    bowtie2
    Closes: #891732
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * For some reason the -Xmx argument will be dropped when constructing
    the java call.  Just drop it from the test as well.
    Closes: #897493

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 13:13:32 +0200
