=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
                default-jre-headless,
                bowtie2,
                rsync
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/paleomix.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/paleomix.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/paleomix
+Vcs-Git: https://salsa.debian.org/med-team/paleomix.git
 Homepage: http://geogenetics.ku.dk/publications/paleomix
 
 Package: paleomix
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
          ${python:Depends},
          adapterremoval,
