## paleomix 1.2.13.3

=== debian/changelog ===
paleomix (1.2.13.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Do not use tox to run full test suite in autopkgtest since it relies
    on full source dir

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2018 13:35:27 +0100
