=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                default-jre-headless,
                bowtie2,
                rsync
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/paleomix
 Vcs-Git: https://salsa.debian.org/med-team/paleomix.git
 Homepage: http://geogenetics.ku.dk/publications/paleomix
