=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,13 @@
 	dh $@ --with python2 --buildsystem=pybuild
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# apply fix that seems to be needed due to improperly set
 	# time zone in pbuilder
 	sed -i~ 's/"MTime": "2005-07-07 08:50:00"/"MTime": "2005-07-07 06:50:00"/' tests/common_tests/makefile_test.py
 	PATH=$(CURDIR)/bin/:$(PATH) dh_auto_test
 	mv tests/common_tests/makefile_test.py~ tests/common_tests/makefile_test.py
+endif
 
 override_dh_install:
 	dh_install
@@ -43,3 +45,7 @@
 	#find debian -name "empty_file*"
 	#find debian -name "timestamp_*"
 	#echo "======  Hope something was printed between these lines ===="
+	#
+	# This test tries to execute setup.sh which does not work outside source directory
+	find debian/$(DEB_SOURCE)/usr/share/doc/ -name fileutils_test.py -delete
+	find debian/$(DEB_SOURCE)/usr/share/doc/ -name setup.h -delete
