## paleomix 1.2.14

=== debian/changelog ===
paleomix (1.2.14-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Use secure URI in Homepage field.
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Build-Depends: examl, picard-tools
    Closes: #948436

  [ Michael R. Crusoe ]
  * Fix the autopkgtests, add a python-nose dependency

  [ Andreas Tille ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Jan 2020 14:22:21 +0100
