=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python,
                python-setuptools,
@@ -14,11 +14,13 @@
                python-setproctitle,
                default-jre-headless,
                bowtie2,
-               rsync
-Standards-Version: 4.2.1
+               rsync,
+               examl,
+               picard-tools
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/paleomix
 Vcs-Git: https://salsa.debian.org/med-team/paleomix.git
-Homepage: http://geogenetics.ku.dk/publications/paleomix
+Homepage: https://geogenetics.ku.dk/publications/paleomix
 
 Package: paleomix
 Architecture: any
