=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python-nose
Restrictions: allow-stderr
