## paleomix 1.3.2

=== debian/changelog ===
paleomix (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Removed python3_in_shebang.patch as upstream now uses #!/usr/bin/python3.
  * Refreshed xfail_command_tests.patch.
  * Removed compressed-duplicate from lintian overrides, as it is now unused.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Mon, 02 Nov 2020 18:42:32 +0100

paleomix (1.3.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
    This version supports Python3
    Closes: #937232, #933750
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Upstream switched from nose to pytest
  * Adjust (Build-)Depends
  * Update debian/copyright
  * Install README.rst as user documentation
  * Renamed lintian tag
  * Fix manpage
  * Fix autopkgtest
  * Forwarded patch upstream

  [ Nilesh Patra ]
  * Mark command test xfail which would xpass during autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2020 16:48:06 +0200
