=== debian/control ===
--- 
+++ 
@@ -3,29 +3,31 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python,
-               python-setuptools,
-               python-coverage,
-               python-flexmock,
-               python-nose,
-               python-pysam,
-               python-setproctitle,
-               default-jre-headless,
+               python3,
+               python3-setuptools,
+               python3-pytest <!nocheck>,
+               python3-coloredlogs <!nocheck>,
+               python3-configargparse <!nocheck>,
+               python3-ruamel.yaml <!nocheck>,
+               python3-pysam <!nocheck>,
+               python3-setproctitle <!nocheck>,
+               default-jre-headless <!nocheck>,
                bowtie2,
                rsync,
                examl,
                picard-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/paleomix
 Vcs-Git: https://salsa.debian.org/med-team/paleomix.git
 Homepage: https://geogenetics.ku.dk/publications/paleomix
+Rules-Requires-Root: no
 
 Package: paleomix
 Architecture: any
 Depends: ${misc:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          adapterremoval,
          bedtools,
          bowtie2,
@@ -40,8 +42,9 @@
          radiant,
          raxml,
          samtools,
-         python-coverage,
-         python-flexmock
+         python3-configargparse,
+         python3-ruamel.yaml,
+         python3-pysam
 Description: pipelines and tools for the processing of ancient and modern HTS data
  The PALEOMIX pipelines are a set of pipelines and tools designed to aid
  the rapid processing of High-Throughput Sequencing (HTS) data: The BAM
