=== debian/watch ===
version=4

https://github.com/MikkelSchubert/paleomix/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
