## paleomix 1.3.6

=== debian/changelog ===
paleomix (1.3.6-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sat, 11 Dec 2021 21:23:21 +0100

paleomix (1.3.5-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Wed, 13 Oct 2021 21:16:34 +0200

paleomix (1.3.4-1) unstable; urgency=medium

  * New upstream version
  * d/control: update maintainer address

 -- Étienne Mollier <emollier@debian.org>  Sat, 09 Oct 2021 21:07:53 +0200

paleomix (1.3.3-1) unstable; urgency=medium

  [ Étienne Mollier ]
  * Add myself to uploaders.

  [ Andreas Tille ]
  * Fix watchfile to detect new versions on github (routine-update)
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Aug 2021 16:10:14 +0200
