=== debian/watch ===
version=4

https://github.com/MikkelSchubert/paleomix/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
