## paleomix 1.3.7

=== debian/changelog ===
paleomix (1.3.7-3) unstable; urgency=medium

  * d/salsa-ci.yml: disable i386 and reprotest; they always failed.
  * python3.11.patch: add; fix test failure with python3.11. (Closes: #1028856)
  * d/copyright: bump copyright year.
  * Standards-Version: 4.6.2 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sat, 14 Jan 2023 19:29:03 +0100

paleomix (1.3.7-2) unstable; urgency=medium

  [ Andreas Tille ]
  * d/watch: Proper upstream tarball name

  [ Étienne Mollier ]
  * d/t/control: remove unneeded dependency to python3-nose. (Closes: #1018433)
  * d/lintian-overrides: fix mismatched override on empty files.

 -- Étienne Mollier <emollier@debian.org>  Sat, 10 Sep 2022 22:54:13 +0200

paleomix (1.3.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 26 Aug 2022 07:33:21 +0200
