## paleomix 1.3.8

=== debian/changelog ===
paleomix (1.3.8-2) unstable; urgency=medium

  * shlex.patch: new: replace deprecated pipes by shlex. (Closes: #1084684)
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Wed, 09 Oct 2024 17:51:31 +0200

paleomix (1.3.8-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sun, 11 Jun 2023 23:37:02 +0200
