## paleomix 1.3.10

=== debian/changelog ===
paleomix (1.3.10-1) unstable; urgency=medium

  * New upstream version 1.3.10
  * d/copyright: update copyright years.
  * python3.11.patch: delete: issue fixed upstream.
  * shlex.patch: delete: issue fixed upstream.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.2.
  * d/watch: convert to v5 Github template.

 -- Étienne Mollier <emollier@debian.org>  Sun, 02 Nov 2025 22:42:58 +0100
