=== debian/control ===
--- 
+++ 
@@ -19,11 +19,10 @@
                rsync,
                examl,
                picard-tools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/paleomix
 Vcs-Git: https://salsa.debian.org/med-team/paleomix.git
 Homepage: https://geogenetics.ku.dk/publications/paleomix
-Rules-Requires-Root: no
 
 Package: paleomix
 Architecture: any
