=== debian/watch ===
Version: 5

Template: Github
Owner: MikkelSchubert
Project: paleomix
